## python-clickhouse-driver 0.1.3

=== debian/changelog ===
python-clickhouse-driver (0.1.3-2) unstable; urgency=low

  * Install documentation files

 -- Federico Ceratto <federico@debian.org>  Thu, 28 May 2020 15:49:00 +0100

python-clickhouse-driver (0.1.3-1) unstable; urgency=low

  * Initial upload (Closes: #955297)

 -- Federico Ceratto <federico@debian.org>  Sun, 29 Mar 2020 15:47:27 +0100
