=== debian/control ===
Source: python-clickhouse-driver
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
Standards-Version: 4.5.0
Homepage: https://github.com/mymarilyn/clickhouse-driver
Vcs-Browser: https://salsa.debian.org/debian/python-clickhouse-driver
Vcs-Git: https://salsa.debian.org/debian/python-clickhouse-driver.git
Rules-Requires-Root: no

Package: python3-clickhouse-driver
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python driver with native interface for ClickHouse
 Python driver for ClickHouse with native interface support.
 It supports external data for query processing, query settings,
 compression, TLS, native Python types, query progress information,
 result streaming and accessing server logs.

Package: python3-clickhouse-driver-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-jquery,
 libjs-underscore
Description: Python driver with native interface for ClickHouse
 Python driver for ClickHouse with native interface support.
 It supports external data for query processing, query settings,
 compression, TLS, native Python types, query progress information,
 result streaming and accessing server logs.
 This is a documentation package.
