=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=clickhouse-driver
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf clickhouse_driver.egg-info build/html

override_dh_auto_install:
	dh_auto_install
	# Generate docs only after install
	http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bhtml docs build/html
	rm -rf build/html/.doctrees

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	dh_sphinxdoc -p python3-clickhouse-driver-doc
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_auto_test:
	true
