## python-clickhouse-driver 0.2.0

=== debian/changelog ===
python-clickhouse-driver (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 28 Dec 2020 16:12:20 +0000

python-clickhouse-driver (0.1.3-3) unstable; urgency=medium

  * Update conf.py patch (Closes: #975799)

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2020 17:26:27 +0000
