=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   python3-all-dev,
   python3-setuptools,
   python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mymarilyn/clickhouse-driver
 Vcs-Browser: https://salsa.debian.org/debian/python-clickhouse-driver
 Vcs-Git: https://salsa.debian.org/debian/python-clickhouse-driver.git
