## python-clickhouse-driver 0.2.3

=== debian/changelog ===
python-clickhouse-driver (0.2.3-1ubuntu1) jammy; urgency=medium

  [ Stefano Rivera ]
  * Avoid hard-coding Python versions in conf.py, see #1008733

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Apr 2022 15:41:22 +0000

python-clickhouse-driver (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 22 Mar 2022 23:49:28 +0000

python-clickhouse-driver (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 28 Nov 2021 23:57:14 +0000
