=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-clickhouse-driver
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -7,7 +8,8 @@
   python3-all-dev,
   python3-setuptools,
   python3-sphinx,
-Standards-Version: 4.5.1
+  python3-tzlocal
+Standards-Version: 4.6.0
 Homepage: https://github.com/mymarilyn/clickhouse-driver
 Vcs-Browser: https://salsa.debian.org/debian/python-clickhouse-driver
 Vcs-Git: https://salsa.debian.org/debian/python-clickhouse-driver.git
