## python-clickhouse-driver 0.2.5

=== debian/changelog ===
python-clickhouse-driver (0.2.5-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:33:49 +0000

python-clickhouse-driver (0.2.5-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:38:43 +0000

python-clickhouse-driver (0.2.5-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:55 +0100

python-clickhouse-driver (0.2.5-2) unstable; urgency=medium

  * Support Cython build (Closes: #1041206)

 -- Federico Ceratto <federico@debian.org>  Thu, 09 May 2024 18:39:54 +0200

python-clickhouse-driver (0.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Jan 2023 12:49:44 +0000

python-clickhouse-driver (0.2.3-2) unstable; urgency=medium

  * Re-cythonize for Python 3.11 support (Closes: #1023903)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Nov 2022 11:50:06 +0200

python-clickhouse-driver (0.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Avoid hard-coding Python versions in conf.py (Closes: #1008733)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 31 Mar 2022 22:07:11 -0400
