=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-clickhouse-driver
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
   dh-python,
+  cython3,
   python3-all-dev,
   python3-setuptools,
   python3-sphinx,
+  python3-tz,
   python3-tzlocal
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/mymarilyn/clickhouse-driver
 Vcs-Browser: https://salsa.debian.org/debian/python-clickhouse-driver
 Vcs-Git: https://salsa.debian.org/debian/python-clickhouse-driver.git
