=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 export PYBUILD_NAME=clickhouse-driver
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
+	./debian/delete_cython_generated_files.sh
 	rm -rf clickhouse_driver.egg-info build/html
 
 override_dh_auto_install:
