=== debian/watch ===
version=4

https://github.com/mymarilyn/clickhouse-driver/tags .*/v?(\d\S*)\.tar\.gz
